extends ../layout

block content
    div(class="container")
        div(class="row justify-content-md-center align-items-center full-height")
            div(class="col-4 card")
                h1.page__title Sign in
                form(method="POST" class="card-body")
                    div(class="form-group")
                        label(for="email") Login
                        input(name="email" type="text" class="form-control" id="email" required)
                    div(class="form-group")
                        label(for="password") Password
                        input(name="password" type="password" class="form-control" id="password" required)
                    button(class="btn btn-primary") login
